<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Enter_the_page_name_2";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Enter_the_page_name_2.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>